/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #343b41;
	line-height:20px;
	background-color:#eeeeee;
	background-image:url(images/top_bg.jpg);
	background-position:top;
	background-repeat:repeat-x;
}

img {
	border:0;
	}

p {
color:#343b41;
	margin-bottom:8px;
	}

a {
	text-decoration:none;
	color:#1e91ea;
	}
a:hover {
	text-decoration:none;
	color:#ef7424;
	}
	
h1
{font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#343b41;
	line-height:24px;
	text-transform: uppercase;
	margin-bottom:18px;
}

h2
{font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#343b41;
	text-transform: uppercase;
	font-weight:bold;
	line-height:18px;
}

h3
{font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#343b41;
	line-height:24px;
	text-transform: uppercase;
	margin-bottom:10px;
	font-weight:bold;
}
hr {
	border: none 0;
	border-top: 1px solid #cdcdcd;
	height: 1px;
	margin-bottom:8px;
	margin-top:4px;

}

a.imageLink1 {
display:block;
background:url(images/more_blue.jpg) top no-repeat;
width:58px;
height:28px;
text-decoration:none;
margin:20px 0 20px 0;
}
a.imageLink1:hover {
background-position:bottom;
}
a.imageLink1 span {
visibility:hidden;
}

ul. list
{
clear:both;
padding:0;
margin:0px;
}
ul.list li{
list-style:none;
background:url(images/small_arrow.png) no-repeat left top;
padding:2px 0 2px 20px;
line-height:20px;
font-size:14px;
}
/* top part */

.container
{
width:976px;
margin:0 auto;

}



#top_logo_part
{
height:113px;
width:410px;
float:left;
margin-top:15px;
}

#top_right_part
{
height:113px;
width:566px;
float:left;
margin-top:15px;
text-align:right;
color:#8b91a1;
line-height:113px;
}
#top_right_part a
{color: #8b91a1;
}

#top_right_part a:hover
{color: #ef7424;
}

#menu_part
{
width:100%;
height:49px;
background-color:#fafafa;
clear:both;
margin-bottom:13px;
}


#menu
{
width:814px;
height:49px;
float:left;
text-transform: uppercase;
}

#menu ul {
      list-style:none;
		font: normal 14px Arial, Helvetica, sans-serif;
		line-height:49px;		
	
}
#menu li {
   display:inline;
   margin:0; padding:0;
   line-height:49px;	
}
#menu a {
   float:left;
  	 margin:0;
   padding:0 20px 0 20px;
   text-decoration:none;
   font-family: Arial, Helvetica, sans-serif;
   font-size:12px;
   font-weight:normal;
   color:#343b41;
   line-height:49px;	
}
#menu a span {
   float:left;
   display:block;
   padding:0px 36px 0px 36px;
   color: #191919;
   line-height:49px;	
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#menu a span {float:none;}
/* End IE5-Mac hack */
#menu a:hover span {
	color:#ec8632;
}
#menu a:hover {
   color:#1e91ea;
   
}
#menu a:hover span {
   color:#1e91ea;
   font-weight:normal;
    


}
#menu #current a {
background-color:#2c303c;
    font-weight:normal;
	color: #fff;
}

#menu #current a:hover {
background-color:#2c303c;
    font-weight:normal;
	color: #fff;
}
#menu #current a span {
background-color:#2c303c;
    color: #ffffff;
	 font-weight:bold;
}

#menu #current a:hover span {
background-color:#2c303c;
color: #ffffff;
 font-weight:bold;
}


#menu #home_current a span {
    background: url(images/menu_hover_bg.jpg) repeat-x left;
	color: #fff;
	 font-weight:normal;
	 padding-left:24px;
}

#menu #support_current a span {
    background: url(images/menu_hover_bg.jpg) repeat-x right;
	color: #fff;
	 font-weight:normal;
	 padding-left:28px;
}

#menu li ul a
{
font-size:12px;
width:239px;
line-height:28px;
padding-left:18px;
}

#menu li ul li ul
{
list-style:none;
		font: normal 18px Arial, Helvetica, sans-serif;
		line-height:43px;
		left:240px;
		
}



#search_part
{
width:162px;
height:37px;
padding-top:12px;
float:left;
background-image:url(images/searchbox_bg.jpg);
background-repeat:no-repeat;
}

#searchwrapper {
width:160px; /*follow your image's size*/
height:18px;/*follow your image's size*/
padding:0px;
margin:0px;
position:relative; /*important*/
}
 
#searchwrapper form { display:inline ; }
 
.searchbox {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:4px;
left:9px;
width:134px;
height:18px;
}
 
.searchbox_submit {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:4px;
left:134px;
width:22px;
height:18px;
}


#header
{
width:649px;
height:351px;
float: left;
}

#header_right_part_blue
{
width:319px;
height:351px;
padding:0 0 0 0;
float: left;
margin-left:8px;
background-image:url(images/header_right_blue_bg.jpg);
background-repeat: no-repeat;

}




#blue_top {
	width:279px;
	height:75px;
  display: block;
  padding:21px 20px 21px 20px;
}
#blue_top.hover {
background-image:url(images/blue_top.jpg);
}

#blue_top p{
font-size:12px;
font-weight: normal;
line-height:14px;
margin-top:4px;
}

#blue_top a
{
	color:#ffffff;
}

#blue_top a:hover
{
	color:#ffffff;
	text-decoration:none;
}


#blue_bottom {
		width:279px;
	height:75px;
  display: block;
  padding:21px 20px 21px 20px;
}
#blue_bottom.hover {
background-image:url(images/blue_bottom.jpg);
}

#blue_bottom p{
font-size:12px;
font-weight: normal;
line-height:14px;
margin-top:4px;
}

#blue_bottom a
{
	color:#ffffff;
}

#blue_bottom a:hover
{
	color:#ffffff;
	text-decoration:none;
}


#blue_middle {
		width:279px;
	height:75px;
  display: block;
  padding:21px 20px 21px 20px;
}
#blue_middle.hover {
background-image: url(images/blue_middle.jpg);
}

#blue_middle p{
font-size:12px;
font-weight: normal;
line-height:14px;
margin-top:4px;
}

#blue_middle a
{
	color:#ffffff;
}

#blue_middle a:hover
{
	color:#ffffff;
	text-decoration:none;
}


#home_middle_left_part
{
width:297px;
padding:0 18px 0 0;
float: left;
margin-top:36px;
}

#home_middle_middle_part
{
width:279px;
padding:0 31px 0 24px;
float: left;
margin-top:36px;
}

#home_middle_right_part
{
width:314px;
padding:0 0 0 13px;
float: left;
margin-top:36px;
margin-bottom:34px;

}

#contact_box {
width:314px; /*follow your image's size*/
padding:0px;
margin:0px;
position:relative; /*important*/
}
 

 
.searchbox2 {
border:0px; /*important*/
background-color:transparent; /*important*/
background-image:url(images/contact_bg2.jpg);
background-repeat:no-repeat;
position: relative; /*important*/
width:300px;
height:21px;
margin-bottom:6px;
padding:4px 4px 4px 10px;
color:#343b41;
}

.Submit1
{
background-image:url(images/submit_button.jpg);
border:none;
width:67px;
height:28px;
color:#ffffff;
margin-top:14px;
}
 
.searchbox2_submit {
border:0px; /*important*/
background-color:transparent; /*important*/
position: relative; /*important*/
top:14px;
width:67px;
height:28px;
}



#footer_bg_part
{
width:100%;
height:102px;
background-image: url(images/footer_bg.jpg);
background-repeat: repeat-x;
font-size:12px;
clear:both;
}

#footer_leftpart
{
width:806px;
float:left;
padding:34px 0 10px 0;
}

#footer_leftpart a
{
color:#2e3333;
}

#footer_leftpart a:hover
{
color: #ff6400;
}


#footer_rightpart
{
width:170px;
float:left;
}



/* Home Banner Style */
.home_banner{
	width:649px;
	height:351px;
	position:relative;	
	z-index:9;
	
}

.home_banner .banner_image{
	width:649px;
	height:351px;
	float:left;	
	position:relative;
}
.home_banner .banner_image .slide_img{
	position:absolute;
	
	z-index:9;
}
.home_banner .banner_image .slide_nav{
	width:80px;
	height:25px;
	z-index:999;
	left:20px;
	bottom:20px;
	position:absolute;
}
.home_banner .banner_image .slide_nav ul{
	margin:0px;
	padding:0px;
}
.home_banner .banner_image .slide_nav ul li{
	margin:0px 5px 0px 0px;
	padding:0px;
	list-style:none;
	float:left;
	width:20px;
	height:20px;
}
.home_banner .banner_image .slide_nav ul li a{
	padding:2px 7px 2px 7px;
	line-height:20px;
	background-color:#fff;
	font-size:12px;
	color:#222222;
	font-weight:normal;
	text-decoration:none;
	-moz-box-shadow: 2px 2px 5px #666; -webkit-box-shadow: 2px 2px 5px #666; box-shadow: 2px 2px 5px #666;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;	
}
.home_banner .banner_image .slide_nav ul li a:hover{
	background-color:#fff;
	color:#000;
}
a#step1a, a#step2a, a#step3a{
	background-color:#1f83c7;
	color:#FFF;
}
.home_banner .banner_image .view_testimonial{
	border:solid 1px #b7c3ca;
	width:225px;
	height:50px;
	position:absolute;
	z-index:99;
	padding:10px;
	top:300px;
	left:140px;
	font-size:12px;
	line-height:16px;
	color:#666;


	-moz-box-shadow: 3px 4px 6px #000; -webkit-box-shadow: 3px 4px 6px #000; 	box-shadow: 3px 4px 6px #000;

	-moz-border-radius: 7px; -webkit-border-radius: 7px; 	border-radius: 7px;
	background-image: url(Computer%20Support,%20Tech%20Support_files/video_icon.gif);
}
.home_banner .banner_image .view_testimonial strong{
	font-size:16px;
	color:#000;
}
.home_banner .banner_image .video_link{
	position:absolute;
	left:35px;
	bottom:8px;	
	color:#3298cc;
}
.home_banner .banner_image .video_link a{
	color:#3298cc;
	text-decoration:none;
}
.home_banner .banner_image .video_link a:hover{
	color:#3298cc;
	text-decoration:underline;
}
.update{
	position: absolute;
	top:2px; 
	right:4px;
	width:580px;
	height:25px;
	display: inline-block;
	z-index:99;	
	text-align:right;
	color:#FFF;
	padding-right:20px;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	background:url(../images/update_bg.png) no-repeat top right;
}
.FLVMovie {
	position: absolute;
	top:2px; 
	right:7px;
	display: inline-block;
	z-index:999;
}
.close {
	position:absolute;
	top:0px;
	right:-2px;
	z-index:999;
	width:23px;
	height:17px;
}















.home_banner .banner_notes{
	position:absolute;
	z-index:99999; 
	width:649px; 
	height:351px;
	background-color:#060; 
	left:0px;
	background:url(../images/under_maintenance_1.png) no-repeat 0px 0px;	
}






/*for inner pages*/

#inner_header
{
width:976px;
height:166px;
float: left;
}


#inner_left_part
{
float:left; 
width:629px;
padding:36px 20px 36px 0;
}
#inner_middleleft_part1
{
float:left; 
width:200px;
padding:0px 20px 36px 0;
}
#inner_middleright_part1
{
float:left; 
width:380px;
padding:0px 20px 36px 0;
}


.table_width
{
width:629px;
}

.td_left_width
{
width:209px;
padding:6px 10px 6px 10px;

}

.td_right_width
{
width:380px;
padding:6px 10px 6px 10px;
border-left:1px solid #666666;
}

.td2_left_width
{
width:209px;
padding:6px 10px 6px 10px;
background-color:#d3d8dc;

}

.td2_right_width
{
width:380px;
padding:6px 10px 6px 10px;
background-color:#d3d8dc;
border-left:1px solid #666666;
}


.td1_for_images
{
width:173px;
border-right:1px solid #c7c7c7;
border-top:1px solid #c7c7c7;
padding:18px;
font-size:12px;
line-height:16px;
vertical-align:top;
}

.half_size
{
width:50%;
vertical-align:top;
}

.for_info
{
float:left;
width:586px;
padding:8px 20px 8px 20px;
background-color: #e5e5e5;
-moz-border-radius: 10px;
border-radius: 10px;
margin-bottom:10px;


}

.for_info2
{
float:left;
width:586px;
padding:8px 20px 8px 20px;
background-color: #fafafa;
-moz-border-radius: 10px;
border-radius: 10px;
border:1px solid #e5e5e5;
margin-bottom:10px;
}


.half_part1
{
width:294px;
vertical-align: top;
padding:10px 20px 10px 0;
border-right:1px solid #c7c7c7;
border-top:1px solid #c7c7c7;
}

.half_part2
{
width:294px;
vertical-align: top;
padding:10px 0 10px 20px;
border-top:1px solid #c7c7c7;
}

.for_xray_source_left
{
width:250px;
vertical-align:top;
}

.for_xray_source_right
{
width:378px;
vertical-align:top;
}

.for_xray_source_right_1
{
width:179px;
vertical-align:middle;
padding:2px 0 2px 10px;
font-size:12px;
}


